View Issue Details

IDProjectCategoryView StatusLast Update
0017566MediaMonkey 5Help / Docs / Localizationpublic2021-02-21 00:45
Reporterrusty Assigned To 
PriorityurgentSeveritytweakReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017566: Change Dutch translation to non-Beta
DescriptionThe dutch translation has been completed--Beta label can be removed (Installer & app).
TagsNo tags attached.
Fixed in build2313

Relationships

related to 0017578 closedpetr Change Catalan translation to non-Beta 

Activities

petr

2021-02-16 17:33

developer   ~0061955

Updated for 2312

rusty

2021-02-18 23:48

administrator   ~0062002

It still appears as beta in 2313 in the app (it's non-beta in the Installer).

petr

2021-02-19 09:08

developer   ~0062021

Fixed.

peke

2021-02-20 20:04

developer   ~0062042

Reopen 2314 Still shows as Beta

Also After installing 2314 on top of 2310 until clicked lang selection it showed as empty.

peke

2021-02-20 20:04

developer   ~0062043

bug17566.png (84,269 bytes)   
bug17566.png (84,269 bytes)   

rusty

2021-02-21 00:45

administrator   ~0062058

Verified 2313.